uuid: 853c1010-a586-40cd-84d9-8bcb051a802f
langcode: nl
status: true
dependencies:
  theme:
    - seven
_core:
  default_config_hash: HHryZVJbeKi9WnuBGC8FOhBZmBnk2G1H6KxFuy-rC9A
id: seven_local_actions
theme: seven
region: content
weight: -10
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primaire beheeracties'
  provider: core
  label_display: '0'
visibility: {  }
